

/* Banners personalizados */

.bp6{
  background-image: url('/img/banners-estaticos/slider-home_UCh_F-web desktop.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
}




@media (max-width: 768px){

  .bp6{
    background-image: url('/img/banners-estaticos/slider-home_UCh_M-web mobile.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
  }

  
}
